
Foniatr - Bug #31
Zrusit vypis po stisknuti Pause
05 November 2010 17:01 - Tomáš Kulhánek

Status: Resolved Start date: 05 November 2010
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

8)      Dalsia pripadna uloha pre teba je po stlaceni Pause sa vypisuje nejaka premenna (mozno posledne nagrabovane zvokove
vzorky – tiez zrus ich vypis.

History
#1 - 11 November 2010 11:44 - Tomáš Kulhánek

fixed in rev. 18 - po StopRecord() trida vypise na Error.Console vystup vsechny message, ktere se behem nahravani nasbirali. Error vystup je viditelny
v konzoli spusteneho M-File EXE.

#2 - 11 November 2010 11:45 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 0 to 100
